.d_name {
	font-weight:bold;
	text-align:center;
}
.d_value {
	padding:0px;
	margin: 0px auto;
}
.d_extra {
	margin:0 auto;
}
.char_box {
	text-align:center;
	float:left;
	cursor:pointer;
}
#currgamename {
	max-width:100px;
	max-height:100px;
	float:left;
	padding:2px 20px 2px 2px;
}
#currgamename .d_extra {
	background-size:100%;
}
.boxactive {
	background-color:#FC6;
}
.d_value.wrong {
	color:#FF0000;
}
#gameTable {
	font-family: Verdana, Geneva, Sans-Serif;
	border-collapse:collapse;
	margin:10px auto 3px;
}
#gameTable td {
	padding:0px;
}
